@charset "Shift_JIS";

/*==============================================
 共通 ここから
================================================*/
/* パンくず */
#topicPath {
    padding: 1em 0;
    display: flex;
}
#topicPath li, #topicPath2 li {
    display: flex;
}
#pankuzu {
    /* display: none; */
}
#summerfes2026 img {
  width: 100%;
  height: auto;
}
a {
    display: block;
}
a:hover {
    opacity: .8;
}
/* 税込 */
.buy_price>ul .price.sale+.intax,.buy_price>ul .intax {
    display: none !important;
}
.buy_price>ol, .buy_price>ul {
    margin: 0;
}
.spesicalprice {
    display: none !important;
}
.smp-none {
    display: none;
}
footer .footer-inner, header .header, header .information, main, main#wrapper, nav .category_nav{
    max-width: none;
    padding: 0;
}
.pc_none{
    display: none;
}

/* 変数指定 */
:root {
    /* 共通フォントサイズ(ディスプレイが390px時に14pxとなる) ※.night-sale-innerの中の要素のみ */
    --font-size-text: 3.6cqw;

    /* 使用カラー */
    --color-pink: #db1d4e;

    /* アクティブ時のカラー */
    --color-active: #fc81bb;

    /* 横の余白 */
    --margin-space-beside: 1em;

    /* 縦の余白 */
    --margin-space-vertical: 1em;
    /* 幅 */
    --margin-space-vertical: 1em;
}
/*==============================================
 共通 ここまで
================================================*/


/*==============================================
#summerfes2026 共通 ここから
================================================*/
/* 価格プロ アイコン削除 */
#summerfes2026 .ranking .item-block .item-price .price {
    color: red;
}
#summerfes2026 .ranking .item-block .item-price .price .spesicalprice {
    display: none;
}
#summerfes2026 .ranking .item-block .item-price .intax {
    display: none;
}
#summerfes2026{
    width: 100%;
    /* max-width: 900px; */
    margin: 0 auto;
    background-color: #008aff;
    position: relative;
    z-index: 1;
    font-size: var(--font-size-text);
}
/* 背景 */

#summerfes2026 .back {
    margin: 0 auto;
    text-align: center;
    max-width: 900px;
    box-shadow: 0px -1em 1.5em 0 #0265e7;
}
#summerfes2026 .back::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 27vw;
    background-repeat: no-repeat;
    background-position: 50% 100%;
    background-size: cover;
    opacity: .9;
}
#summerfes2026 .back .left,
#summerfes2026 .back .right{
    display: none;
}

#summerfes2026 .contents_inner{
    padding: 4%;
}

#summerfes2026 .section-title h2{
    color: #fff;
    text-align: center;
    font-size: 20px;
}

#mothersday_2026 h2.h_img{/*見出し画像の時*/
    padding:0 0;
    font-size: 0;
}

/* 対象店舗 */
#summerfes2026 .shoplist {
    background-color: #FFF;
    padding: 1.2em .7em 1em .7em;
    margin-top: 3em;
    position: relative;
    display: flex;
    align-items: center;
    gap: 1.3em;
    justify-content: center;
}

#summerfes2026 .shoplist .shop-logo {
    display: block;
    max-width: 200px;
    height: auto;
}

#summerfes2026 .shoplist .shop-text {
    font-size: 1.2em;
    line-height: 1.3;
}

#summerfes2026 .shoplist .box-title {
    background: #ffffff;
    color: #008bfe;
    padding: 0.2em 1.5em;
    position: absolute;
    top: -1em;
    left: 0;
    right: 0;
    display: inline-table;
    font-weight: bold;
    border-radius: 10em;
    max-width: calc(100% - 2em);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0 auto;
    font-size: 1.3em;
}



/* #summerfes2026 .category-title {
    width: 100%;
    text-align: center;
    margin-bottom: 3%;
    align-items: center;
} */

#summerfes2026 .category-title h3 {
    position: relative;
    color: #222;
    font-size: 5vw;
    line-height: 1.2;
    margin: 1.5% 0 3%;
    font-weight: bold;
}

#summerfes2026 .category-title.higawari h3 {
    font-size: 4.5vw;
}



/* --------------追加・追記ここまで------------- */


/*==============================================#summerfes2026 共通 ここまで================================================*/


/*==============================================抽選キャンペーン ここから================================================*/
#summerfes2026 section.gift-camp {
    padding: 1em 2.5em 2.5em 2.5em;
}

/* プレゼント詳細ボタン */
#summerfes2026 .gift-detail {
    position: relative;
}
#summerfes2026 .gift-camp .gift-detail_btn {
    position: absolute;
    top: 20em;
    right: 1.5em;
    width: 7.3em;
    height: 7.3em;
    line-height: 1.3em;
    font-size: 1.2em;
    border-radius: 50%;
    text-decoration: none;
    background-color: #fef33a;
    text-align: center;
    transition: .2s;
    display: flex;
    justify-content: center;
    align-items: center;
}
#summerfes2026 .gift-camp .detail-popup summary::before{
    display: none;
}

/* ボタンアニメーション */
#summerfes2026 .gift-camp .gift-detail_btn:before, 
#summerfes2026 .gift-camp .gift-detail_btn:after {
    content: "";
    position: absolute;
    z-index: 0;
    width: 7.3em;
    height: 7.3em;
    top: 0;
    left: 0;
    border-radius: 50%;
    background: #fef33a;
    transform: translate3d(0,0,0);
}
#summerfes2026 .gift-camp .gift-detail_btn:before {
  animation: anime 1s ease-out infinite;
}
#summerfes2026 .gift-camp .gift-detail_btn:after {
  animation: anime 1s ease-out 1s infinite;
}
@keyframes anime{
0%{transform:scale(.95); opacity:1}
90%{opacity:.1}to{transform:scale(1.2); opacity:0}
}

/* キャンペーンの詳細はこちら */
#summerfes2026 section.gift-camp .camp-anchor {
    background: #005499;
    color: #ffffff;
    padding: .5em 1.5em;
    border-radius: 10em;
    width: 40%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 1.2em auto;
}
#summerfes2026 section.gift-camp .camp-anchor a::after {
    position: absolute;
    font-family: 'Material Icons';
    content: 'keyboard_arrow_right';
    transform: translate(50%,50%);
    font-size: 4vw;
    bottom: 0;
    right: 3vw;
    font-weight: bold;
    color: #ffffff;
    /*追加するコード*/
    top: 0;
    transform: rotate(90deg);
    /*削除するコード*/
    /*
    bottom: 50%;
    */
}


/*==========抽選キャンペーン詳細============*/

#summerfes2026 section.camp-detail {
    padding: 3em 6em 2em 6em;
}

#summerfes2026 section.camp-detail .detail-title {
    background: #005499;
    color: #ffffff;
    padding: 0.2em 1.5em;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    display: inline-table;
    font-weight: bold;
    border-radius: 10em;
    max-width: calc(100% - 2em);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0 auto;
    font-size: 1.4em;
}

#summerfes2026 section.camp-detail .detail-content {
    padding: 3em 2em 1.7em 2em;
    text-align: left;
    color: #000f2b;
    background-color: #FFF;
    border-radius: 1em;
    margin-top: 1.2em;
}

#summerfes2026 dt {
    color: #222;
    font-size: 4vw;
    padding: 1vw;   
    margin: 0 0 .5em;
    background: #f3f3f3;
}
#summerfes2026 dd {
    margin-bottom: 5px;
}
#summerfes2026 dd a{
    color: #e50012;
    display: inline-block;
    text-decoration: underline;
}


#summerfes2026  ul.content-box{
    gap: 1%;
    display: grid;
    grid-template-columns: 49% 49%;
    box-sizing: border-box;
}


#summerfes2026  ul.content-box li{
    background: #ffffff;
    align-items: center;
    color: #333333;
    /* font-size: 30px; */
    border-radius: .2em;
    box-shadow: 0px 5px 10px 0px rgb(116 162 166 / 40%);
}

#summerfes2026 .box-text {
    padding: .4em;
    width: 100%;
    text-align: left;
    box-sizing: border-box;
}

#summerfes2026 .box-text .box-number {
    display: inline;
    background: #ea1f64;
    color: #ffffff;
    padding: 0 1em;
    border-radius: 1em;
    letter-spacing: inherit;
    font-size: 1.1em;
}
/*==============================================抽選キャンペーン ここまで================================================*/
 


/*==============================================超イチオシセール　ここから================================================*/
#summerfes2026 section.ichioshi-item {
    background-color: #fef33a;
    margin: 0 auto;
    padding-bottom: 1em;
}

#summerfes2026 section.ichioshi-item h5 {
    color: #1e88e5;
    margin: 1.1em 0 0 0;
    font-size: 2.2em;
}

/* 期間 */
#summerfes2026 section.ichioshi-item .event-period {
  background: #fff100;
  /* padding: .5em .8em; */
}
#summerfes2026 section.ichioshi-item .period-item {
  display: flex;
  align-items: center;
  margin-bottom: .3em;
  font-weight: bold;
  justify-content: center;
}
#summerfes2026 section.ichioshi-item .period-item:last-child {
  margin-bottom: 0;
}
#summerfes2026 section.ichioshi-item .label {
  color: #fff;
  padding: .3em .7em;
  border-radius: 10em;
  margin-right: .5em;
  line-height: 1;
}
#summerfes2026 section.ichioshi-item .period1 .label {
  background: #1e88e5;
  font-size: 1.4em;
}
#summerfes2026 section.ichioshi-item .period2 .label {
  background: #888;
  font-size: 1.1em;
}
#summerfes2026 section.ichioshi-item .text {
  color: #666;
}
#summerfes2026 section.ichioshi-item .period1 .text {
  color: #1e88e5;
  font-size: 1.9em;
}
#summerfes2026 section.ichioshi-item .period2 .text {
  color: #666;
  font-size: 1.2em;
}
#summerfes2026 section.ichioshi-item .ichioshi-item-block {
    padding: 1em 6em 2em 6em;
}

/* その他セールアイテムボタン */
#summerfes2026 section.ichioshi-item .btn{
    width: 80%;
    padding: .8em 0;
    background-color: #008bfe;
    color: #FFF;
    border-radius: 10em;
    margin: 0 auto;
    text-align: center;
    position: relative;
    font-weight: bold;
}
#summerfes2026 section.ichioshi-item .btn a{
    font-size: 1.7em;
}

/*==============================================超イチオシセール ここまで================================================*/

/*==============================================今注目のアイテムセール　ここから================================================*/

#summerfes2026 section.hot-item {
    background-color: #16b493;
    margin: 0 auto;
    padding-bottom: 2.3em;
}

#summerfes2026 section.hot-item .btn{
    width: 80%;
    padding: .8em 0;
    background-color: #feec3b;
    color: #16b493;
    border-radius: 10em;
    margin: 0 auto;
    text-align: center;
    position: relative;
    /* filter: drop-shadow(0 6px 0 #c92d2d); */
    font-weight: bold;
}

#summerfes2026 section.hot-item .btn a{
    font-size: 1.7em;
}


#summerfes2026 section.hot-item .ichioshi-item-block {
    padding: 1em 6em 2em 6em;
}

/*==============================================今注目のアイテムセール　ここまで================================================*/

/*==============================================SNSキャンペーン　ここから================================================*/

#summerfes2026 section.sns-camp {
    margin: 0 auto;
    padding: 0 5rem;
}

#summerfes2026 .sns-camp .col_2{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: .7em;
    margin-bottom: .8em;
}

#summerfes2026 .sns-camp .col_1{
    margin-bottom: 1em;
}

/*==============================================SNSキャンペーン　ここまで================================================*/

/*==============================================第二弾予告　ここから================================================*/
#summerfes2026 .ichioshi2{
    margin: 0 auto;
    padding: 0 5rem;
}

/*==============================================第二弾予告　ここまで================================================*/


/*==============================================商品共通　ここから================================================*/

#summerfes2026 .col_1 .summerfes-item-inner {
    margin: 1em 0;
}
#summerfes2026 .col_2 .summerfes-item-inner {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1em;
}
#summerfes2026 .col_1 .summerfes-item__1 {
    margin-bottom: 1em;
}
#summerfes2026 .col_2 .summerfes-item-inner a {
    width: calc(calc(100% - 1em) / 2);
}
#summerfes2026 .summerfes-item__thum {
    position: relative;
}


/* 商品：価格 */
#summerfes2026 .summerfes-item__price {
    position: absolute;
    bottom: .5em;
    right: .5em;
    display: flex;
    flex-direction: column;
    align-items: center;
}
#summerfes2026 .summerfes-item__price .main-price-wrapper {
    position: relative;
}
/* ￥マーク小さく */
#summerfes2026 .summerfes-item__price .main-price::first-letter,
#summerfes2026 .summerfes-item__price .sub-price::first-letter,
#summerfes2026 .summerfes-item__price .back_price::first-letter {
    font-size: .8em;
}
/* 販促後価格 */
#summerfes2026 .summerfes-item__price .main-price {
    font-size: 4.2em;
    color: #f03560;
    letter-spacing: normal;
    position: relative;
    z-index: 2;
    font-style: italic;
    letter-spacing: normal;
    line-height: 1;
    font-family: "Inter","Lato", sans-serif;
    font-weight: 900;
}
#summerfes2026 .summerfes-item__price .back_price {
    font-size: 4.2em;
    color: #fff;
    -webkit-text-stroke: 8px #fff;
    position: absolute;
    top: 0;
    left: 0;
    font-style: italic;
    letter-spacing: normal;
    text-shadow: 6px 6px 0px #005399;
    line-height: 1;
    font-family: "Inter", "Lato", sans-serif;
    font-weight: 900;
}
/* 通常価格 */
#summerfes2026 .summerfes-item__price .sub-price-wrapper {
    text-shadow: -2px -2px 0 #fff, 0px -2px 0 #fff, 2px -2px 0 #fff, -2px 0px 0 #fff, 2px 0px 0 #fff, -2px 2px 0 #fff, 0px 2px 0 #fff, 2px 2px 0 #fff;
    font-size: 1.2em;
    margin-bottom: .4em;
}
#summerfes2026 .summerfes-item__price .sub-price {
    position: relative;
    line-height: 1;
    font-size: 1em;
    color: #222;
    display: inline-block;
    font-size: 1em;
}
#summerfes2026 .summerfes-item__price .sub-price::after {
    content: '';
    width: 100%;
    height: 1px;
    background-color: #222;
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
}

/* 販促アイコン */
#summerfes2026 .summerfes-item__promo {
    position: absolute;
    top: -.3em;
    left: -.2em;
}
#summerfes2026 .summerfes-item__promo .promo-icon {
    background-color: var(--color-pink);
    color: #FFF;
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 5em;
    width: 5em;
    border-radius: 50%;
    text-align: center;
    font-size: 1.4em;
}
/*==============================================商品共通 ここまで================================================*/



/*==============================================キャンペーン ここから================================================*/
#summerfes2026 section.camp a{
    display: block;
    width: 100%;
} 
/*==============================================キャンペーン ここまで================================================*/






/*==============================================ページトップ　ここから================================================*/
#summerfes2026 .pagetop {
    position: fixed;
    bottom: 2em;
    right: 4em;
    z-index: 3;
}
#summerfes2026 .pagetop a {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    font-size: 1.4em;
    background-color: #222222e1;
    border-radius: 80px;
    width: 4em;
    height: 4em;
    line-height: 1.3em;
    transition: 0.3s all;
    padding: .5em;
}
/*==============================================ページトップ　ここまで================================================*/



/* ヘッダー削除*/
.header-info-red {
    display: none;
}

#summerfes2026 .icon span {
	font-family: apple color emoji,segoe ui emoji,noto color emoji,android emoji,emojisymbols,emojione mozilla,twemoji mozilla,segoe ui symbol;
    font-size: 3vw;
}


/* htmlの方に書いてあるところ */

#summerfes2026 .item-wrap .item-box{ 
   gap: 11px;
   margin-bottom: 3%;
}

/* ---------------読み込んでる中身----------------*/
#summerfes2026 .item-wrap {
    margin-bottom: 3%;
}
#summerfes2026 .item-wrap a{
    background: #fff;
    padding: 10px;
    border-radius: 10px;
}
#summerfes2026 .item-wrap .btn{
    background: none;
    color: #0064ff;
    font-size: 3vw;
    font-weight: 800;
    background: #fff;
    width: 21%;
    padding: 2.5% 8%;
    border-radius: 61px;
    /* border: solid gray 2px; */
    line-height: 1em;
    /* text-align: center; */
    width: max-content;
    position: relative;
}

#summerfes2026 .item-wrap .more .btn{
    padding: 1.5vw 6vw 1.5vw 4vw;
    margin-bottom:2%;
}

#summerfes2026 .item-wrap .more{
    display: flex;
        gap: 7px;
}
#summerfes2026 .item-wrap .flex_r{
    padding: 2%;
    display: flex;
    flex-wrap: wrap;
    line-height: -8px;
    /* align-content: flex-end; */
    justify-content: center;
    gap: 3px;
    flex-direction: column;
    align-items: center;
}
#summerfes2026 .item-wrap .flex_r h5{
    font-size: 3.6vw;
    text-align: center;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    width: 100%;
}
#summerfes2026 .item-wrap .flex_r .promo{
    text-align: center;
    background: #eb0012;
    margin: 0 auto;
    color: #fff;
    font-weight: 700;
    align-items: center;
    padding: .3em 1em;
    line-height: 1;
    font-size: 3.6vw;
}

#summerfes2026 .item-wrap .flex_r .price{
    font-size: 5vw;
    color: #eb0012;
    line-height: .5em;
}



#summerfes2026 .item-box {
    display: flex;
    overflow: scroll;
}

/*==============================================
1400px以下　ここまで
================================================*/
/* #summerfes2026 .col_2{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 5px;
} */
#summerfes2026 .anchor .col_3{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 5px;
}
/*==============================================商品 ここから================================================*/
#summerfes2026 .item_name {
    min-height: 2vw;
    display: flex;
    justify-content: center;
    align-items: center;
}
#summerfes2026 .item_sale {
    min-height: 3vw;
}
#summerfes2026 .item_lineup_base .item_price {
    font-size: 29px;
}

#summerfes2026 dt {
    font-size: 1vw;
    padding: 5px;
}
/* #summerfes2026 #new_regist .close_btn {
    top: 10px;
    right: 28px;
} */
/* #summerfes2026 #new_regist .detail_area {
    width: 30%;
} */
/*==============================================
summer-event top エントリーボタン
================================================*/
#summerfes2026 .gift-camp .entry_btn {
    padding: 2em 4em 0 4em;
    /* font-size: .9em; */
}
#summerfes2026 .gift-camp {
    padding-top: 1em;
}
#summerfes2026 .gift-camp h2{
    padding: 0 1em;
}
#summerfes2026 .gift-camp.top button {
    padding: 1rem 0;
    background-color: #e50012;
    color: #FFF !important;
    font-size: 1.2rem;
    border-radius: 10em;
    margin: 0 auto;
    text-align: center;
    position: relative;
    filter: drop-shadow(0 6px 0 #9e000c);
    font-weight: bold;
    width: 100%;
    border: none;
    margin-bottom: .3em;
}
#summerfes2026 .gift-camp button:hover{
    filter: unset;
    transform: translateY(2px);
}
#summerfes2026 .gift-camp .clear {
    padding: 1em 0;
    background-color: #a8a8a8;
    color: #FFF !important;
    font-size: 1.2rem;
    border-radius: 10em;
    margin: 0 auto;
    text-align: center;
    position: relative;
    font-weight: bold;
    width: 100%;
    border: none;
}
#summerfes2026 .gift-camp p {
    font-size: .9em;
}

#summerfes2026 .gift-camp .entry-btn {
    padding: 1rem 0;
    background-color: #e50012;
    color: #FFF !important;
    font-size: 1.2rem;
    border-radius: 10em;
    margin: 0 auto;
    text-align: center;
    position: relative;
    filter: drop-shadow(0 6px 0 #9e000c);
    font-weight: bold;
    width: 100%;
    border: none;
    margin-bottom: 1em;
}

#summerfes2026 p.white_text {
    color: #ffffff;
    text-align: center;
}

.plazaicon-migimuki:before {
    content: "\e955";
    font-size: .8em !important;
}

#summerfes2026 p.gift-text {
    color: #FFF;
    line-height: 1.4;
    font-weight: normal;
    font-size: 1em !important;
    margin-top: .5em;
    }

/*==============================================ポップアップここから================================================*/

/* 背景オーバーレイ */
#summerfes2026 .popup_overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);

    display: flex;
    justify-content: center;
    align-items: center;

    z-index: 9999;
}

#summerfes2026 .popup_overlay h5 {
    text-align: center;
    color: #1e88e5;
    font-size: 2em;
    }

/* ポップアップ本体 */
#summerfes2026 .popup_box {
    position: relative;
    background: #fff;
    padding: 22px 10px 25px 10px;
    border-radius: 10px;
    min-width: auto;
    max-width: 800px;
    overflow: hidden;
    height: 300px;
}

/* クローズボタン */
#summerfes2026 .popup_close {
    position: absolute;
    top: 0;
    right: 10px;
    border: none;
    background: none;
    font-size: 24px;
    cursor: pointer;
}

/* リスト */
#summerfes2026 .popup_list {
    list-style: none;
    padding: 0;
    margin: 0;
    display:grid;
    grid-template-columns:1fr 1fr;
}

#summerfes2026 .popup_item {
    padding: 5px;
    cursor: pointer;
}
#summerfes2026 .popup_item img{
    width:100%;
    height:auto;
    border:1px solid #222;
}

#summerfes2026 .popup_item:last-child {
    border-bottom: none;
}

/* テキスト */
#summerfes2026 .popup_overlay p{
    text-align: center;
}


/* デフォルトの矢印を削除 */
/* 標準的なブラウザ（Chrome/Firefox/Edge等）向け */
#summerfes2026 summary {
  list-style: none;
}
#summerfes2026 summary::marker {
    display: none;
}
/* ★超重要：Safari（iPhone/Mac）向けのおまじない */
#summerfes2026 summary::-webkit-details-marker {
    display: none;
}

#summerfes2026 .detail-popup {
    border: none;
}
#summerfes2026 .detail-popup summary{
    background: transparent;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1.2;
    font-size: 1.5em;
}
#summerfes2026 .detail-popup[open] summary {
    border: none;
    transition: none;
}
#summerfes2026 .detail-popup[open] summary:hover {
    opacity: 1;
}
#summerfes2026 .detail-popup[open] summary::after {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #00000069;
    z-index: 11;
}
#summerfes2026 .detail-popup summary::before,
#summerfes2026 .detail-popup[open] summary::before {
    font-family: 'fontPlazaIcon' !important;
    content: "\e909";
    font-size: 1.2em;
    margin-right: .1em;
}
/* ポップアップ内部 */
#summerfes2026 .popup-contents {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, calc(-50% + 60px));
    z-index: 12;
    background: #e8f5fe;
    width: 85%;
    max-width: 650px;
    padding: 2.5rem;
    box-sizing: border-box;
    border-radius: 5px;
}

#summerfes2026 .popup-contents p a {
    color: #008bfe;
    display: inline-block;
    text-decoration: underline;
    box-sizing: border-box;
    overflow-wrap: anywhere;
    word-break: normal;
}
#summerfes2026 .popup-contents .popup-box {
    margin-bottom: 1rem;
}
#summerfes2026 .popup-contents .popup-box:last-of-type(1) {
    margin-bottom: 0;
}
/* ?ボタン */
#summerfes2026 .popup-contents::after {
    position: absolute;
    right: 0;
    top: -1.8rem;
    color: #FFF;
    font-size: 1.5rem;
    font-weight: bold;
    pointer-events: none;
    z-index: 1;

    /* ?のエスケープ */
    content: '\2715';
}
#summerfes2026 .popup-contents .popup-inner {
    width: 100%;
    overflow-y: scroll;
    max-height: 60vh;
}
#summerfes2026 .popup-contents p{
    font-size: .8rem;
    margin-bottom: .5em;
}

/* ポップアップ解除 */
#summerfes2026 .popup-contents.popup-none {
    position: static;
    width: 100%;
    overflow: auto;
    padding: 0;
    z-index: 1;
    transform: none;
}
#summerfes2026 .popup-contents.popup-none .popup-inner {
    max-height: none;
    overflow: auto;
}

/* ポップアップ内部 テーブル */
#summerfes2026 .popup-contents .popup-table {
    width: 100%;
    box-sizing: border-box;
}
#summerfes2026 .popup-contents .popup-table .tr {
    width: 100%;
    display: flex;
    border: 2px solid #222;
    border-bottom: none;
    box-sizing: border-box;
}
#summerfes2026 .popup-contents .popup-table .tr:nth-last-of-type(1) {
    border-bottom: 2px solid;
}
#summerfes2026 .popup-contents .popup-table .td {
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: 1px solid #222;
    padding: 2%;
    box-sizing: border-box;
}
#summerfes2026 .popup-contents .popup-table .td.title {
    background-color: #222;
    color: #FFF;
}
#summerfes2026 .popup-contents .popup-table .td:nth-last-child(1) {
    border-right: none;
}
#summerfes2026 .popup-contents .popup-table .td .td__img {
    max-width: 4rem;
}
#summerfes2026 .detail-outer{
    margin-bottom: 2vw;
}
#summerfes2026 .popup-inner dl{
    text-align: left;
}
